Ver Mensaje Individual
  #2 (permalink)  
Antiguo 02/01/2019, 08:56
Avatar de ArturoGallegos
ArturoGallegos
Moderador
 
Fecha de Ingreso: febrero-2008
Ubicación: Morelia, México
Mensajes: 6.774
Antigüedad: 12 años, 10 meses
Puntos: 1145
Respuesta: Error para actualizar WP de php 5.6 a php 7.X

Si bien dicho plugin fue bueno en su tiempo ya tiene 2 años sin actualizarse, dudo que vaya a hacerlo .

Mi recomendación es eliminarlo e instalar SEO Yoast en su lugar.

Solo hay una consideración a tomar a mi juicio, si tu sitio actual es muy grande, muchas publicaciones y te es poco viable poder actualizar el seo pagina por pagina (cambiar el plugin implica parder el seo)
Deberías hacer downgrade a tu sitio para regresar a una versión compatible (4.6.13 la ultima que valido SEO Ultimate)